Manuel PHP
Précédent |  | Suivant

# finfo_set_flags

(PECL)

finfo_set_flags -- Fixe des options de configuration libmagic

## Description

bool finfo_set_flags ( resource finfo, int options )
class finfo {
bool set_flags ( int options )
}

Cette fonction fixe diverses options de Fileinfo. Les options peuvent être aussi fixées directement dans finfo_open() ou par d'autres fonctions Fileinfo.

## Liste de paramètres

finfo

  Ressource Fileinfo retournée par finfo_open().

options

  Une ou une union de plusieurs constantes Fileinfo.

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
finfo_open | Niveau supérieur | Fonctions filePro